Support » Plugin: Bandsintown Events » Is this going to ever be updated to refect it works in current WP versions?

  • Resolved dragonsjaw

    (@dragonsjaw)


    I cannot find any other widget for BIT .. will this one ever show that it is current with the latest WP version? Will this be updated to the latest BIT widget release?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Bandsintown

    (@kwestion505)

    Hi, version 1.1.4 of the WordPress Tour Dates plugin is the latest available. It is up-to-date, does not need any further upgrade to ensure upcoming events continue to b displayed, and is compatible with the latest WordPress versions. If you are running into issues, please contact us at support@bandsintown.com. Thank you.

    Thank you so much for responding! I ask as the wp backend always says how out of date this plugin is, even though it always seems to work ok. I also get emails from band management telling me to update the bit widget code (which I don’t do as I am using a plugin).
    Just trying to keep current and safe for the bands I work for. Thanks again.

    Plugin Author Bandsintown

    (@kwestion505)

    Always good to ask if you’re unsure!

    Yes, our recent communications are meant for artist and managers whose website uses an older version of our Bandsintown API or Events Widget. If your website uses the WordPress Tour Dates plugin, you simply need to verify in your WordPress administration interface that you are already using the latest Tour Dates plugin. If you are not, please make sure to update straight from the administration interface like you would with other plugins, and you’ll be good to go. Thanks for using Bandsintown!

    Great thanks for that verification!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Is this going to ever be updated to refect it works in current WP versions?’ is closed to new replies.